
.insightsListContainer {

}

.insightsOuterWrapper {
    background-color: transparent;
    padding-bottom: 20px;
}

.insightsOuterWrapper.hiddenInsight {
    display: none;
}


.insightsInnerWrapper {
    position: relative;
    padding-bottom: 56.25%;
    background-size: cover;
    background-position: center center;
    background-color: var(--col-navy-blue);


}

/* NEW LIST */

.projectListItem {
}


.projectOuterWrapper {
    margin-bottom: 30px;
    position: relative;

}


.continueToProject {
    display: block;
    position: absolute;
    z-index: 4;
    bottom: 0;
    right: 0;
    width: 54px;
    height: 54px;
    line-height: 1em;
    text-align: right;
    padding-top: 27px;
    padding-right: 8px;
    color: var(--col-navy-blue);
    clip-path: polygon(101% 0, 0% 101%, 101% 100%);
}


.projectInnerWrapper {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
}

.projectInnerWrapper.has-marine-blue-background-color {
    background-color: var(--col-orig-blue-60);
}

.projectInnerWrapper.has-industry-yellow-background-color {
    background-color: var(--col-industry-yellow);
}
.projectInnerWrapper.has-menthe-blue-background-color {
    background-color: var(--col-menthe-blue);
}

.projectInnerWrapper.has-warm-glow-background-color {
    background-color: var(--col-warm-glow);
}

.projectInnerWrapper.has-original-blue-background-color {
    background-color: var(--col-orig-blue);
}

.projectInnerWrapper.has-spring-green-background-color  {
    background-color: var(--col-spring-green);
}

.projectInnerWrapper.has-lotus-red-background-color  {
    background-color: var(--col-lotus-red);
}

.projectInnerWrapper.has-calm-grey-background-color  {
    background-color: var(--col-calm-grey);
}

.projectInnerWrapper.has-valkoinen-background-color  {
    background-color: var(--col-valkoinen);
}

.projectInnerWrapper.has-transparent-background-color  {
    background-color: transparent;
}

.insightsLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    background-color: transparent;
}

.projectHero {
    display: block;
    float: left;
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: var(--col-navy-blue);
    position: relative;
    background-size: cover;
    background-position: center center;
}


.projectDescription {
    display: block;
    float: left;
    width: 100%;
    padding: 20px;
}

.projectDescription h5 {
    font-size: 22px;
}

.projectDescription p,
.elomatic-section .projectDescription p {
    font-size: 18px;
}

.projectDescription p .shortDescription {

}

.projectOuterWrapper.projectListItem {
    display: none;
}

.projectOuterWrapper.projectListItem.projectVisible {
    display: block;
}


.insightsOuterWrapper.projectListItem .insightsPostTitle {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background-color: var(--col-navy-blue);
}

.insightsOuterWrapper.projectListItem .insightsPostTitle h5 {
    font-size: 22px;
}

.insightsOuterWrapper.projectListItem .insightsPostTitle p {
    font-size: 18px;
}


/*  Editor */
.block-editor-inner-blocks .cta-semiauto-light .projectOuterWrapper.col-md-3 {
    flex: 25%;
}
.block-editor-inner-blocks .cta-semiauto-light .projectOuterWrapper.col-md-4 {
    flex: 33%;
}
.block-editor-inner-blocks .cta-semiauto-light .projectOuterWrapper.col-md-6 {
    flex: 50%;
}
.block-editor-inner-blocks .cta-semiauto-light .projectOuterWrapper.col-md-12 {
    flex: 100%;
}